@media screen and (max-width: 991px) {
    .pre-header {
        .wp-block-image {
            img {
                width: 25px !important;
            }
        }
    }
}

@media screen and (min-width: 992px) and (max-width: 1365px) {
    .wp-block-image {
        &.is-style-full-width {
            width: auto;

            img {
                width: 100% !important;
            }
        }
    }

    .footer {
        .wp-block-image {
            &.is-style-full-width {
                img {
                    max-width: 200px !important;
                }
            }
        }
    }
}
